Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: help me :(  (Read 3555 times)

0 Members and 1 Guest are viewing this topic.

sanam

  • Coppermine newbie
  • Offline Offline
  • Posts: 11
help me :(
« on: June 25, 2010, 02:25:45 pm »

hey friends plz help me out i upgrade my gallery to new coppemrine 1.5.x but now i want my old coppermine it was easy to me i cant change theme in this new coppermine plz plz how can i back to the old version?????? i also made so many themes for my old coppemrine plz help me out plzzzzzzzzzzzzzzzzzzzzzz

http://vivanbhatenarocks.co.cc/gallery
Logged

Αndré

  • Administrator
  • Coppermine addict
  • *****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15764
Logged

sanam

  • Coppermine newbie
  • Offline Offline
  • Posts: 11
Re: help me :(
« Reply #2 on: June 25, 2010, 04:08:31 pm »

no i m saying is there any way to get back to the old version 1.4.x version i dont want the new version

how can i back my coppermine to the old version???
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: help me :(
« Reply #3 on: June 25, 2010, 05:30:22 pm »

but now i want my old coppermine
no i m saying is there any way to get back to the old version 1.4.x version i dont want the new version
That's explained in the documentation as well: http://documentation.coppermine-gallery.net/en/upgrading.htm#downgrading
Will only work if you have a full backup both on file system level as well as on database level. If you don't have the backup, you can't go back.

Joachim

P.S. Please write in plain English - all the childish "plzzzzzzzzzzzzzzzzzzzzzz", the silly subject and all the typos as well as the absence of upper case characters or punctuation in your postings shows you don't care much, so why should we care about your issue? André tried to help you solve the issue that lead to your decision to go back to the old version. Don't behave childish - support for cpg1.4.x is running out soon.
Logged
Pages: [1]   Go Up
 

Page created in 0.02 seconds with 19 queries.